
<footer>
  <div>
    <span><b>TOTAL DOMAIN: </b> <?php get_totals('total') ?>
    </span>
  </div>
  <div>
    <span><b>TOTAL OK: </b> <?php get_totals('ok') ?></span>
  </div>
  <div>
    <span><b>SSL PROBLEMS: </b> <?php get_totals('ssl') ?></span>
  </div>
  <div>
    <span><b>CHECK PROBLEMS: </b> <?php get_totals('word') ?></span>
  </div>
</footer>
</div>
<script>
  show_details();

  
    // Chiamata iniziale
  aggiornaDati();

  // Ripete la chiamata ogni 10 secondi (10000 millisecondi)
  setInterval(aggiornaDati, 30000);
</script>
</body>
</html>